Projects / Qore YAML module / Dependencies

Dependencies

LibYAML

Minimum version: 0.1.3

    Qore Programming Language

    Minimum version: 0.8.0

      Screenshot

      Project Spotlight

      Hotel Booking

      Easy booking of stays by time and date with different languages and currencies.

      Screenshot

      Project Spotlight

      GNU recutils

      A set of tools and libraries to access human-editable text-based databases called recfiles.